/* -- Font-Face Fonts Styles -- */


@font-face {
    font-family: 'Unna';
    src: url('fonts/Unna-Italic.eot');
    src: url('fonts/Unna-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Unna-Italic.woff2') format('woff2'),
        url('fonts/Unna-Italic.woff') format('woff'),
        url('fonts/Unna-Italic.ttf') format('truetype'),
        url('fonts/Unna-Italic.svg#Unna-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Unna';
    src: url('fonts/Unna-Regular.eot');
    src: url('fonts/Unna-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Unna-Regular.woff2') format('woff2'),
        url('fonts/Unna-Regular.woff') format('woff'),
        url('fonts/Unna-Regular.ttf') format('truetype'),
        url('fonts/Unna-Regular.svg#Unna-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Unna';
    src: url('fonts/Unna-BoldItalic.eot');
    src: url('fonts/Unna-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Unna-BoldItalic.woff2') format('woff2'),
        url('fonts/Unna-BoldItalic.woff') format('woff'),
        url('fonts/Unna-BoldItalic.ttf') format('truetype'),
        url('fonts/Unna-BoldItalic.svg#Unna-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Unna';
    src: url('fonts/Unna-Bold.eot');
    src: url('fonts/Unna-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Unna-Bold.woff2') format('woff2'),
        url('fonts/Unna-Bold.woff') format('woff'),
        url('fonts/Unna-Bold.ttf') format('truetype'),
        url('fonts/Unna-Bold.svg#Unna-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}



@font-face {
    font-family: 'Source Serif Pro';
    src: url('fonts/SourceSerifPro-Regular.eot');
    src: url('fonts/SourceSerifPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/SourceSerifPro-Regular.woff2') format('woff2'),
        url('fonts/SourceSerifPro-Regular.woff') format('woff'),
        url('fonts/SourceSerifPro-Regular.ttf') format('truetype'),
        url('fonts/SourceSerifPro-Regular.svg#SourceSerifPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Source Serif Pro';
    src: url('fonts/SourceSerifPro-Bold.eot');
    src: url('fonts/SourceSerifPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/SourceSerifPro-Bold.woff2') format('woff2'),
        url('fonts/SourceSerifPro-Bold.woff') format('woff'),
        url('fonts/SourceSerifPro-Bold.ttf') format('truetype'),
        url('fonts/SourceSerifPro-Bold.svg#SourceSerifPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}




@font-face {
    font-family: 'Metropolis-Thin';
    src: url('Metropolis-Thin.eot');
    src: url('Metropolis-Thin.eot?#iefix') format('embedded-opentype'),
        url('Metropolis-Thin.woff2') format('woff2'),
        url('Metropolis-Thin.woff') format('woff'),
        url('Metropolis-Thin.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}





body {
	font-family: 'Source Serif Pro', Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
}


h1,h2,h3,h4,h5,h6,h7,
#sitetitle .title,
#searchform #submitbutton,
#searchform #searchfield,
p.email-form .subbutton,
p.email-form .sub,
#commentform input#submit {
	font-family: 'Unna',Georgia,helvetica,sans-serif;
	font-weight: bold;
	font-style:normal;
	}

.meta {
	font-family: 'Unna', Helvetica, sans-serif;
	font-size:12pt !important;
	line-height: 1.5em;
	text-transform: uppercase;
	letter-spacing: 0px;
	color: #bf5817;
	font-weight:bold;
	}

#topnav {
	font-size:8pt;
	font-weight:bold;
	}

#catnav {
	font-size:8pt;
	font-weight:normal;
	font-weight:bold;
	}

h1,h2,h3,h4,h5,h6,h7 { font-weight:normal; }